## python-num2words 0.5.6

=== debian/changelog ===
python-num2words (0.5.6-1~bpo9+1) stretch-backports; urgency=medium

  * Prepare for stretch-backports

 -- Sophie Brun <sophie@freexian.com>  Fri, 15 Jun 2018 15:06:39 +0200

python-num2words (0.5.6-1) unstable; urgency=medium

  * Initial release (Closes: #891905)

 -- Sophie Brun <sophie@freexian.com>  Tue, 10 Apr 2018 18:05:40 +0200
