## python-num2words 0.5.9

=== debian/changelog ===
python-num2words (0.5.9-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Raphaël Hertzog ]
  * New upstream version 0.5.9
  * Add python3-docopt to Build-Depends
  * Disable CLI tests as we don't have python3-delegator in Debian

 -- Raphaël Hertzog <raphael@freexian.com>  Tue, 19 Jan 2021 16:16:13 +0100
