=== debian/control ===
Source: python-num2words
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Sophie Brun <sophie@freexian.com>
Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools, python3-docopt
Standards-Version: 4.1.4
Homepage: https://github.com/savoirfairelinux/num2words
Vcs-Git: https://salsa.debian.org/python-team/packages/python-num2words.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-num2words
Testsuite: autopkgtest-pkg-python

Package: python3-num2words
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Convert numbers to words in multiple languages (Python 3)
 This package contains a Python library that converts numbers like ``42`` to
 words like ``forty-two``.  It supports multiple languages and can even
 generate ordinal numbers like ``forty-second`` (although this last feature is
 a bit buggy for some languages at the moment).
 .
 This package installs the library for Python 3.
