## python-num2words 0.5.10

=== debian/changelog ===
python-num2words (0.5.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. (Closes: #985024)
  * Fix debian/watch for new upstream tag using v prefix
  * Update patch for changes in tests/test_cli.py
  * Bump standards version, no changes

 -- Neil Williams <codehelp@debian.org>  Tue, 14 Sep 2021 11:32:39 +0100
