=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Sophie Brun <sophie@freexian.com>
 Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools, python3-docopt
-Standards-Version: 4.1.4
+Standards-Version: 4.6.0
 Homepage: https://github.com/savoirfairelinux/num2words
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-num2words.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-num2words
