=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-num2words-$1\.tar\.gz/ \
https://github.com/savoirfairelinux/num2words/tags .*/v?(\d.*)\.tar\.gz
