## python-num2words 0.5.13

=== debian/changelog ===
python-num2words (0.5.13-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 0.5.13
  * d/control: bump-up Standards-Version
  * d/control: set uploaders to Freexian Packaging Team

 -- Sebastien Delafond <seb@debian.org>  Mon, 30 Oct 2023 10:37:46 +0100

python-num2words (0.5.10-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Contact.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 19:49:15 +0000
