=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Sophie Brun <sophie@freexian.com>
-Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools, python3-docopt
-Standards-Version: 4.6.0
+Uploaders: Freexian Packaging Team <team+freexian@tracker.debian.org>
+Build-Depends: debhelper-compat (= 13), dh-python, python3-all:any, python3-setuptools, python3-docopt
+Standards-Version: 4.6.2
 Homepage: https://github.com/savoirfairelinux/num2words
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-num2words.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-num2words
