## python-num2words 0.5.14

=== debian/changelog ===
python-num2words (0.5.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use dh-sequence-python3.
  * Use pybuild-plugin-pyproject.
  * Switch to autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Mon, 10 Feb 2025 12:00:03 +0000
